body {
  font: 0.95rem/1.4 var(--font-family-sans-serif);
}

.full-height {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  overflow: hidden;
}

.user-icon {
  color: white;
  width: 2rem;
  height: 2rem;
  border-radius: 1rem;
  line-height: 2rem;
  text-align: center;
  box-shadow: 3px 3px 6px 0px rgba(0,0,0,0.25);  
  display: inline-block;
}
